<?php
//Wise_Notice(): Sends a notice to the person
function Wise_Notice($to, $msg){
	if (empty($to) || empty($msg)){
		return false;
	}
	msgServer("NOTICE $to :$msg");
}

//Wise_Msg(): Sends a message to the person
function Wise_Msg($to, $msg){
	if (empty($to) || empty($msg)){
		return false;
	}
	msgServer("PRIVMSG $to :$msg");
}

//Wise_Ctcp(): Sends a CTCP(Client to Client Protocol) message to the person
function Wise_Ctcp($to, $msg){
	if (empty($to) || empty($msg)){
		return false;
	}
	msgServer("PRIVMSG $to :".chr(1).$msg.chr(1));
}

//Wise_Quit(): Quits IRC sending the given message
function Wise_Quit($msg){
	msgServer("QUIT :$msg");
}

?>