<?php
class Channel {
	var $Name;
	var $ChanID;

	function Channel($Channel){
		if (!ereg("^[0-9]+$",$Channel)){
			$res=db_query("SELECT ChanID FROM channels WHERE Name='{$Channel}'");
			if (!$res || db_num_rows($res)==0){
				DebugPrint("Channel $Channel not found, adding.");
				Channel::Add($Channel);
				$res=db_query("SELECT ChanID FROM channels WHERE Name='{$Channel}'");
			}
			$row=db_get_row($res);
			$Channel=$row->ChanID;
		}
		$res=db_query("SELECT ChanID, Name FROM channels WHERE ChanID='{$Channel}'");
		if (!$res || db_num_rows($res)==0){
			DebugPrint("Channel $Channel not found.");
			$this->Name='';
			$this->ChanID=-1;
		}
		else {
			$row=db_get_row($res);
			$this->Name=$row->Name;
			$this->ChanID=$row->ChanID;
		}
	}

	function Exists($Channel){
		$res=db_query("SELECT ChanID FROM channels WHERE Name='{$Channel}'");
		if ($res && db_num_rows($res)==1){
			return true;
		}
		else {
			$res=db_query("SELECT ChanID FROM channels WHERE ChanID='{$Channel}'");
			if ($res && db_num_rows($res)==1){
				return true;
			}
		}
		return false;
	}

	function Add($Channel){
		if (!$this->Exists($Channel)){
			if (ereg("^[0-9]+$",$Channel)){
				$res=db_query("INSERT INTO channels (ChanID) VALUES ('$Channel')");
				if (!$res || db_affected_rows()==0){
					return false;
				}
			}
			else {
				$res=db_query("INSERT INTO channels (Name) VALUES ('$Channel')");
				if (!$res || db_affected_rows()==0){
					return false;
				}
			}
		}
		return true;
	}

	function Delete($Channel){
		$ID='';
		if (!ereg("^[0-9]+$",$Channel)){
			$res=db_query("SELECT ChanID FROM channels WHERE Name='{$Channel}'");
			if (!$res || db_num_rows($res)==0){
				return true;
			}
			$row=db_get_row($res);
			$ID=$row->ChanID;
		}
		else {
			$ID=$Channel;
		}
		$res=db_query("DELETE FROM channels WHERE ChanID='{$ID}'");
		if (!$res || db_affected_rows()==0){
			return false;
		}

		$res=db_query("DELETE FROM chanusers WHERE ChanID='{$ID}'");
		if (!$res || db_affected_rows()==0){
			return false;
		}
		return true;
	}

	function getChannels($User=''){
		//Ment to be called as Channel::getChannels() or Channel::getChannels(UserObj)
		if (!empty($User) && is_object($User)){
			$Tables='channels as c, chanusers as u';
			$Where='u.ChanID=c.ChanID AND u.NickID="'.$User->getID().'"';
			$res=db_query("SELECT c.Name FROM {$Tables} WHERE {$Where}");
			if (!$res){
				return array();
			}
			$Chans=array();
			while ($row=db_get_row($res)){
				$Chans[]=$row->Name;
			}
			return $Chans;
		}
		else {
			$res=db_query("SELECT Name FROM channels");
			if (!$res){
				return array();
			}
			$Chans=array();
			while ($row=db_get_row($res)){
				$Chans[]=$row->Name;
			}
			return $Chans;
		}
	}

	function getID(){
		return $this->ChanID;
	}

	function getName(){
		return $this->Name;
	}

	function getUrl(){
		$res=db_query("SELECT ChanUrl FROM channels WHERE ChanID='{$this->ChanID}'");
		if (!$res || db_num_rows($res)==0){
			return false;
		}
		$row=db_get_row($res);
		return $row->ChanUrl;
	}

	function getTopic(){
		$res=db_query("SELECT Topic FROM channels WHERE ChanID='{$this->ChanID}'");
		if (!$res || db_num_rows($res)==0){
			return false;
		}
		$row=db_get_row($res);
		return $row->Topic;
	}

	function getTopicName(){
		$res=db_query("SELECT TopicName FROM channels WHERE ChanID='{$this->ChanID}'");
		if (!$res || db_num_rows($res)==0){
			return false;
		}
		$row=db_get_row($res);
		return $row->TopicName;
	}

	function getTopicDate(){
		$res=db_query("SELECT TopicDate FROM channels WHERE ChanID='{$this->ChanID}'");
		if (!$res || db_num_rows($res)==0){
			return false;
		}
		$row=db_get_row($res);
		return $row->TopicDate;
	}

	function getModes(){
		$res=db_query("SELECT Modes FROM channels WHERE ChanID='{$this->ChanID}'");
		if (!$res || db_num_rows($res)==0){
			return false;
		}
		$row=db_get_row($res);
		return $row->Modes;
	}

	function getUsers(){
		$res=db_query("SELECT u.Nick FROM chanusers c, users u WHERE c.ChanID='{$this->ChanID}' AND c.NickID=u.NickID");
		if (!$res || db_num_rows($res)==0){
			return array();
		}
		else {
			$users=array();
			while ($row=db_get_row($res)){
				$users[]=$row->Nick;
			}
			return $users;
		}
	}
		
	function getTotalUsers(){
		$res=db_query("SELECT COUNT(NickID) as c FROM chanusers WHERE ChanID='{$this->ChanID}'");
		if (!$res || db_num_rows($res)==0){
			return 0;
		}
		else {
			$res=db_get_row($res);
			return $res->c;
		}
	}

	function setTopic($topic){
		$res=db_query("UPDATE channels SET Topic='{$topic}' WHERE ChanID='{$this->ChanID}'");
		if ($res){
			return true;
		}
		else {
			return false;
		}
	}

	function setTopicName($who){
		$res=db_query("UPDATE channels SET TopicName='{$who}' WHERE ChanID='{$this->ChanID}'");
		if (!$res){
			return false;
		}
		else {
			return true;
		}
	}

	function setTopicDate($time){
		$time=trim($time);
		if (!ereg("^[0-9]+$",$time)){
			$time=strtotime($time);
			if (!ereg("^[0-9]+$",$time)){
				return false;
			}
			if (!$time){
				return false;
			}
		}
		$res=db_query("UPDATE channels SET TopicDate='{$time}' WHERE ChanID='{$this->ChanID}'");
		if (!$res){
			return false;
		}
		else {
			return true;
		}
	}

	function setUrl($url){
		$res=db_query("UPDATE channels SET ChanUrl='{$url}' WHERE ChanID='{$this->ChanID}'");
		if (!$res){
			return false;
		}
		else {
			return true;
		}
	}

	function addUser($User, $Channel=''){
		$ID='';
		if (!empty($Channel)){
			$Tmp=new Channel($Channel);
			$ID=$Tmp->getID();
			unset($Tmp);
		}
		else {
			$ID=$this->ChanID;
		}
		$res=db_query("SELECT 1 FROM chanusers WHERE NickID='".$User->getID()."' AND ChanID='{$ID}'");
		if (!$res || db_num_rows($res)==0){
			$res=db_query("INSERT INTO chanusers (NickID, ChanID) VALUES ('".$User->getID()."','{$ID}')");
			if (!$res || db_affected_rows()==0){
				return false;
			}
		}
		return true;
	}

	function removeUser($User, $Channel=''){
		$ID='';
		if (!empty($Channel)){
			$Tmp=new Channel($Channel);
			$ID=$Tmp->getID();
			unset($Tmp);
		}
		else {
			$ID=$this->ChanID;
		}
		db_query("DELETE FROM chanusers WHERE NickID='".$User->getID()."' AND ChanID='{$ID}'");
		return true;
	}

	function changeUser($Old, $New){
		db_query("UPDATE chanusers SET NickID='".$New->getID()."' WHERE NickID='".$Old->getID()."'");
		return true;
	}

	function addOp($User){
		$Status="CONCAT(Status,'@')";
		db_query("UPDATE chanusers SET Status=$Status WHERE NickID='".$User->getID()."' AND ChanID='{$this->ChanID}'");
		return true;
	}

	function addHalfOp($User){
		$Status="CONCAT(Status,'%')";
		db_query("UPDATE chanusers SET Status=$Status WHERE NickID='".$User->getID()."' AND ChanID='{$this->ChanID}'");
		return true;
	}

	function addVoice($User){
		$Status="CONCAT(Status,'+')";
		db_query("UPDATE chanusers SET Status=$Status WHERE NickID='".$User->getID()."' AND ChanID='{$this->ChanID}'");
		return true;
	}

	function addMode($Mode){
		$res=db_query("SELECT Modes FROM channels WHERE ChanID='{$this->ChanID}'");
		if (!$res || db_num_rows($res)==0){
			return false;
		}
		$CurModes=db_get_row($res);
		if (strpos($CurModes->Modes, $Mode)!==false){
			return true;
		}
		$NewModes=$Mode.$CurModes->Modes;

		db_query("UPDATE channels SET Modes='{$NewModes}' WHERE ChanID='{$this->ChanID}'");
		return true;
	}

	function removeOp($User){
		$res=db_query("SELECT Status FROM chanusers WHERE NickID='".$User->getID()."' AND ChanID='{$this->ChanID}'");
		if (!$res || db_num_rows($res)==0){
			return true;
		}
		$Status=db_get_row($res);
		$Status=str_replace('@','',$Status->Status);
		db_query("UPDATE chanusers SET Status='$Status' WHERE NickID='".$User->getID()."' AND ChanID='{$this->ChanID}'");
		return true;
	}

	function removeHalfOp($User){
		$res=db_query("SELECT Status FROM chanusers WHERE NickID='".$User->getID()."' AND ChanID='{$this->ChanID}'");
		if (!$res || db_num_rows($res)==0){
			return true;
		}
		$Status=db_get_row($res);
		$Status=str_replace('%','',$Status->Status);
		db_query("UPDATE chanusers SET Status='$Status' WHERE NickID='".$User->getID()."' AND ChanID='{$this->ChanID}'");
		return true;
	}

	function removeVoice($User){
		$res=db_query("SELECT Status FROM chanusers WHERE NickID='".$User->getID()."' AND ChanID='{$this->ChanID}'");
		if (!$res || db_num_rows($res)==0){
			return true;
		}
		$Status=db_get_row($res);
		$Status=str_replace('+','',$Status->Status);
		db_query("UPDATE chanusers SET Status='$Status' WHERE NickID='".$User->getID()."' AND ChanID='{$this->ChanID}'");
		return true;
	}

	function removeMode($Mode){
		$res=db_query("SELECT Modes FROM channels WHERE ChanID='{$this->ChanID}'");
		if (!$res || db_num_rows($res)==0){
			return true;
		}
		$CurModes=db_get_row($res);
		$NewModes=str_replace($Mode,'',$CurModes->Modes);
		if ($CurModes->Modes==$NewModes){
			return true;
		}
		db_query("UPDATE channels SET Modes='{$NewModes}' WHERE ChanID='{$this->ChanID}'");
		return true;
	}

	function isOp($User){
		$Where="NickID='".$User->getID()."' AND Status LIKE '%@%' AND ChanID='{$this->ChanID}'";
		$res=db_query("SELECT 1 FROM chanusers WHERE {$Where}");
		if (!$res || db_num_rows($res)==0){
			return false;
		}
		else {
			return true;
		}
	}

	function isHalfOp($User){
		$Where="NickID='".$User->getID()."' AND Status LIKE '%\%%' AND ChanID='{$this->ChanID}'";
		$res=db_query("SELECT 1 FROM chanusers WHERE {$Where}");
		if (!$res || db_num_rows($res)==0){
			return false;
		}
		else {
			return true;
		}
	}

	function isVoice($User){
		$Where="NickID='".$User->getID()."' AND Status LIKE '%+%' AND ChanID='{$this->ChanID}'";
		$res=db_query("SELECT 1 FROM chanusers WHERE {$Where}");
		if (!$res || db_num_rows($res)==0){
			return false;
		}
		else {
			return true;
		}
	}
	
	function isMember($User){
		$Where="NickID='".$User->getID()."' AND ChanID='{$this->ChanID}'";
		$res=db_query("SELECT 1 FROM chanusers WHERE {$Where}");
		if (!$res || db_num_rows($res)==0){
			return false;
		}
		else {
			return true;
		}
	}
	
}
?>
