<?php
require('common.php');
if (!isset($_GET['action'])){
	$_GET['action']='stats';
}

switch ($_GET['action']){
	case 'stats':{
		if (!isset($_GET['id'])){
			header_html('Channel statistics - Select Channel');
			echo "<P>Please select a channel from below to view the statistics on.  You can only see stats on a channel that the 
					bot is currently in.</P>
					<CENTER>
					<P><B>Channels:</B></P>
					<TABLE BORDER=\"3\" CELLPADDING=\"2\" CELLSPACING=\"0\" WIDTH=\"95%\">
						<TR>
							<TH WIDTH=\"5%\">Name</TH>
							<TH WIDTH=\"90%\">Topic</TH>
							<TH WIDTH=\"5%\">Users</TH>
						</TR>";
							$Channels=Channel::getChannels();
							foreach($Channels as $Chan){
								$Chan=new Channel($Chan);
								echo "\t\t\t\t\t\t<TR>\n\t\t\t\t\t\t\t<TD>";
								echo "<A HREF=\"channels.php?action=stats&id=".$Chan->getID()."\">";
								echo convertCodes($Chan->getName())."</A></TD>";
								echo "\n\t\t\t\t\t\t\t<TD>".convertCodes($Chan->getTopic())."</TD>\n\t\t\t\t\t\t\t";
								echo "<TD>".$Chan->getTotalUsers()."</TD>\n\t\t\t\t\t\t</TR>\n";
							}
					echo "\t\t\t\t\t</TABLE>\n\t\t\t\t\t</CENTER>";

		}
		else if (Channel::Exists($_GET['id'])==false){
			header_html("I'm lost, Help!");
			echo "<P>Help, I'm lost!  I dont think I have been to that channel yet. You may need to reload the main statistics 
					page and make sure that the channel hasn't changed and that I havn't been kicked or something.  You may 
					have also typed the name or ID of the channel in wrong.  Please double check yourself and if you are sure 
					that you didn't goof then <A HREF=\"mailto:keithm%40aoeex%2ecom\">e-mail me</A> and tell me to fix this 
					thing and include what went wrong and anything you thing may be related to it.  Thank Ya!</P>";
		}
		else {
			
			$Chan=new Channel($_GET['id']);
			header_html('Channel statistics for '.$Chan->getName());
			echo "<H2>statistics for <B><I>".$Chan->getName()."</I></B></H2>
					<P>Here are some stats that the bot has gathered during it's stay in this channel.  If they arn't accurate, 
						simply have the bot part and re-join that channel and then 
						<A HREF=\"mailto:keithm%40aoeex%2ecom\">e-mail me</A> and tell me to fix this thing and include what 
						was wrong, and a possibility as to why if you have one.</P>";
			echo "<TABLE BORDER=\"0\" CELLSPACING=\"4\" CELLPADDING=\"2\">
						<TR>
							<TH CLASS=\"ChanInfo\">Name:</TH>
							<TD><P>".$Chan->getName()." &nbsp;(ID: ".$Chan->getID().")</P></TD>
						</TR>
						<TR>
							<TH CLASS=\"ChanInfo\">URL:</TH>
							<TD>";
				if ($Chan->getURL()){
					echo "<A HREF=\"".$Chan->getURL()."\" TARGET=\"_blank\">".$Chan->getURL()."</A></TD>";
				}
				else {
					echo "<i>(none)</i>";
				}
			echo "			</TR>
						<TR>
							<TH CLASS=\"ChanInfo\">Modes: </TH>
							<TD><P>+".$Chan->getModes()."</P></TD>
						</TR>
						<TR>
							<TH CLASS=\"ChanInfo\">Topic: </TH>
							<TD><P>".ConvertCodes($Chan->getTopic())."</P><P>&nbsp; &nbsp; &nbsp;--"
							.$Chan->getTopicName()." (".date("m/d/Y h:i.s",$Chan->getTopicDate()).")</P></TD>
						</TR>
						<TR>
							<TH CLASS=\"ChanInfo\" VALIGN=\"top\">User&nbsp;List:</TH>
							<TD>
							";

							$Users=$Chan->getUsers();
							natcasesort($Users);
							echo "<P>Total: ".count($Users)." peeps</P>
							<TABLE BORDER=\"0\" CELLPADDING=\"3\" CELLSPACING=\"1\" WIDTH=\"100%\">";

							$Col=1;
							foreach ($Users as $User){
								if ($Col==1){
									echo "<TR>\n";
								}
								echo "<TD><A HREF=\"users.php?user=", urlencode($User);
								echo "\" CLASS=\"UserList\">", $User, "</A></TD>\n";
								if ($Col==4){
									echo "</TR>\n";
									$Col=1;
								}
								else {
									$Col++;
								}
							}
							if ($Col != 4){
								while ($Col++ != 4){
									echo "<TD></TD>\n";
								}
								echo "</TR>\n";
							}
							echo "</TABLE>
							</TD>
						</TR>
					</TABLE>";

			//********** Modules **********************//
			$__res__=db_query("SELECT ModName, ModDir FROM modules");
			if ($__res__ && db_num_rows($__res__)>=1){
				echo '<CENTER><H1>Installed Modules</H1></CENTER><HR>';
				while ($row=db_get_row($__res__)){
					if (file_exists('./mods/'.$row->ModDir.'/..CHANNEL_WEB.php')){
						echo "<CENTER><H3>{$row->ModName}</H3></CENTER>\n";
						include('./mods/'.$row->ModDir.'/..CHANNEL_WEB.php');
					}
				}
			}
		}
		break;
	}
	
	default:{
		header_html("I dunno what you want!");
		echo "<P>Help, I'm lost!  I dunno what you want me to do here.  The action you told me is something that I cannot 
			find so I cannot do anything but sit and cry because I can't help.  Please go to the main page and make sure 
			that the URL is still valid if you came from a bookmark or posted URL.  If you came from a URL on this site, 
			please tell my master that I am broken and need a fix up.  Thank you much.</P>";
	}
}

footer();
?>
